<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$activity_no = $_REQUEST['ActivityNo'];    
$res = $db->ActivityList($activity_no);     
$a = array();     
$b = array(); 
 
   
 if ($res != false){ 
   while($row = mysql_fetch_array($res)) {
	   
	$b["pid"] = $row["pid"];
  	$b["activity_no"] = $row["activity_no"];
	$b["activity_desc"] = $row["activity_desc"];
	$b["status"] = $row["status"];	
	$b["create_by"] = $row["create_by"];	
	array_push($a,$b);
   }	
	echo json_encode($a);
 }

?>